;=====================================================================
; Configuration file for uninstallation of the printer driver.
; Copyright CANON INC. 1999
; UNINST.INI
;=====================================================================

;---------------------------------------------------------------------
; [PDL] Specify the target PDLs to be uninstalled.
;---------------------------------------------------------------------
[PDL]
PDL=PS3
PDL_TYPE=PS

;---------------------------------------------------------------------
; [Profiles] Other parameters to be used in the deleting process.
;---------------------------------------------------------------------
[Profiles]
PDL_NAME=Canon Generic Plus PS3
PDL_NAME2=Canon Generic Plus PS3
UninstallLevel=2
AUTHORITYCHECK=ON
CheckJobMonitor=ON
CheckiWEMC_DRM=ON
UsePrintUI=0
SupportCategory=GPPS
CategoryRegName=Driver Category

;---------------------------------------------------------------------
; [ModuleInfo] Resource Module File Name
;---------------------------------------------------------------------
[ModuleInfo]
ResourceModule=UninsUI*.dll

;---------------------------------------------------------------------
; [Uninstall Drivers] List the target drivers to be uninstalled.
;---------------------------------------------------------------------
[Uninstall Drivers]
Canon Generic Plus PS3
Canon Generic Plus PS3 V100
Canon Generic Plus PS3 V101
Canon Generic Plus PS3 V110
Canon Generic Plus PS3 V111
Canon Generic Plus PS3 V120
Canon Generic Plus PS3 V121
Canon Generic Plus PS3 V200
Canon Generic Plus PS3 V202
Canon Generic Plus PS3 V210
Canon Generic Plus PS3 V211
Canon Generic Plus PS3 V220
Canon Generic Plus PS3 V221
Canon Generic Plus PS3 V230
Canon Generic Plus PS3 V232
Canon Generic Plus PS3 V240
Canon Generic Plus PS3 V250
Canon Generic Plus PS3 V251
Canon Generic Plus PS3 V260
Canon Generic Plus PS3 V262
Canon Generic Plus PS3 V270
Canon Generic Plus PS3 V272
Canon Generic Plus PS3 V280
Canon Generic Plus PS3 V287
Canon Generic Plus PS3 V290

;---------------------------------------------------------------------
; [DIAS Modules] List the drivers that support DIAS.
;---------------------------------------------------------------------
[DIAS Modules]
Canon Generic Plus PS3
Canon Generic Plus PS3 V100
Canon Generic Plus PS3 V101
Canon Generic Plus PS3 V110
Canon Generic Plus PS3 V111
Canon Generic Plus PS3 V120
Canon Generic Plus PS3 V121
Canon Generic Plus PS3 V200
Canon Generic Plus PS3 V202
Canon Generic Plus PS3 V210
Canon Generic Plus PS3 V211
Canon Generic Plus PS3 V220
Canon Generic Plus PS3 V221
Canon Generic Plus PS3 V230
Canon Generic Plus PS3 V232
Canon Generic Plus PS3 V240
Canon Generic Plus PS3 V250
Canon Generic Plus PS3 V251
Canon Generic Plus PS3 V260
Canon Generic Plus PS3 V262
Canon Generic Plus PS3 V270
Canon Generic Plus PS3 V272
Canon Generic Plus PS3 V280
Canon Generic Plus PS3 V287
Canon Generic Plus PS3 V290

;---------------------------------------------------------------------
; [Registrys] List the registry keys to be deleted in the uninstallation.
;---------------------------------------------------------------------
[Registrys]
KEY_PRINTER=SOFTWARE\CANON\%s\
KEY_PRINTER2=SOFTWARE\CANON\%s
KEY_BEFORE=SOFTWARE\CANON\%s_Printer_Driver\
KEY_BEFORE2=SOFTWARE\CANON\%s_Printer_Driver
KEY_BEFORE3=SOFTWARE\CANON\%s_Printer_Driver\WA
KEY_PDRVCAP=SOFTWARE\CANON\%s_Printer_Driver\CAP\
KEY_PDRVCAP2=SOFTWARE\CANON\%s_Printer_Driver\CAP

;---------------------------------------------------------------------
; [Registrys Key] 
;---------------------------------------------------------------------
[Registrys key]
Non Printer

;===========================================================================
;
; [UninstallDriverStore] Mention information about driver package deletion.
; WaitDeleteDriverPackage  : Driver package deletion weight maximum time
;
;===========================================================================
[UninstallDriverStore]
WaitDeleteDriverPackage=10

;===========================================================================
;
; [DriverStoreInfo] Mention a key word and character string when I search for a driver package.
;
;===========================================================================
[DriverStoreInfo]
CNS30

;===========================================================================
;
; [DeleteMonitor] A mention of a deletion object monitor.
;
;===========================================================================
[DeleteMonitor]
CP Language Monitor=CPMONNT.DLL
PB2 Language Monitor=NBMONNT.DLL
CJL Language Monitor2=AUCJLMNT.DLL
CPCA Language Monitor2=AUCPLMNT.DLL
CPCA Language Monitor3=CNAS0MMK.DLL
CPCA Language Monitor3a=CnAS0MNK.DLL
CPCA Language Monitor3b=CNAS0MOK.DLL
CPCA Language Monitor4=CNAS0MPK.DLL

[DeletePrintProcessors]
CnXP0PP

[Environments]
Windows NT x86
Windows x64
